@media(min-width: 768px){
	.first{
		background-color: red !important;
	}
	.second{
		background-color: lightblue !important;
		
		font-size: 30px;
	}
	.third{
		background-color: deeppink !important;
	}
}
@media(min-width:  992px){
	
}